{
  "type": "service_account",
  "project_id": "carsapp-808ef",
  "private_key_id": "ca7cedd7c8f81b743f5a96958f4d8dd09575eadf",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQCmYJrNlG+LUwUD\nqCA7XlcA1ux0u03XfkBDVJVFh0fU4fx09hxVCNW5xnWehICnMry2IrsQPpNLms3k\nnVSyJXqHEzwiFSKZFQ4zFGxPTdKzIbFcuMSWFgaf+C9PyBoyhJ4l8BXf+oMb+JgF\nlBGTWaTxF0UoYywZn21OnfIMGIWvMGRQ6LpQm1tBcV1y1B7V994+Ee8iVVqRcuMl\nWDqQxScbHPT8+NgyhvRIngWjQ9waVUCZC72F6Ut+NXWjESDlOzAhvpLGImPtLRer\nWpWGaJQN1h3fwDNi17p6w+ZOXuynyMRZAlAmzmPGiePumecDoeK8P9nHK1noXFkh\nbqgUGcGZAgMBAAECggEABwqqKp7IbMtl+C5mtNSMlqDCD7u4svDpO+BJ1BBCckhh\nRLsA3nl6ADud0Uh24Hy1f3jvVWPsnIPQCIe/JK4Q5kQiZKfj17pMKE3KOr4Gt6Wq\nqcu5KEgE3kLlD7meoDo8LktfxaPG5klqd7v5VXTzFfAf8XJnFKuKdwwYyTnFeLFg\nZ2a2AWMw9Nkk2HawfiVO/yelK10j95W8l9SzNCG3Mutyy36t4Y+RO9NWg6rJ/i35\nxe1BVRbWaV/hAILggo66pHtGM/eaHsUyZypsu4ShbeUc/xi4kmzEp6T2Kw3ypPNZ\nPjHxAxv0OnMbowvjn4R6omhtEhzwj4CmGWLaPu39HQKBgQDUf9OXXELbuj5oXzjP\nowMnDovkYzbQ87Zk/pvCDCPbOjZGqjGM9wxsZ30cb/QbyLh+FkXjADvpRQ6L+e1m\nJTgpRVtynVXP6v8GCj6IfyVh4OYCgu38YyXEwwoQdhKOvTKPp27ajRK4XNftTv8n\nfFYGi/xU20myE3gPhcGs8YuGlQKBgQDIb7mc3ZO9+/zVCmuTDNteJgb+H+JDIQdN\ntsG6dFj/9FC61Zt9JCIQI1e/jWiQQnqjdoSrlQFk4VSn3YcJIvmSQFN2/E71TEkk\nH7TaS4yqr5NuStOtDV6QpBRkk2nQNWQ743eFeGsK+AzpNBpUJztq9FYeT2V1Tlqr\nBWEyEeXh9QKBgBh3p2tUKjaWmTz3SdlOkbxbhmwDqHoitaunTVPohfBmIX29dvse\nLwYEXHl7woW4dNW/xsg+bKeNVgF0A4uxWWgXHlJyH0FTc43EfDLHQQymEpXTcYeP\n+vdO5cfDcJuS2VGFG9R6Td+AgTRH1kU7ocQbNjCnFzMz3q0a35QEM+aJAoGAF3kW\nGKvOUJKBIoXs4TTBP/5eFUawncHxdAVyHJ7hiWAYUDkR0472ukMZVKJ/210dtaT8\nloeFuUW2P05vMP+6kIkd/TJBIPMFIcjgyivM1nRnZKQ4s+x75Z6BkOG+o5aNHYJf\nDe9zQb6Y7HqglrhdegIRT81miV1auuqPXmjALj0CgYEAvc4oRAF70dV01vrdYDqD\nVMrsSDpvjY6nkL+DBK4wSPzTZBydMid9DAnHNHOmgI+Gn1nNm6BqGYgepCeGi7M6\nkjX7bnMVYE9fi31vzIlqsv2WW05m4fJOjcoz7UYzIxPLTXFthfiomakpj61OCUI8\n6QpvdjoPqEWgCKEuPxUpOWA=\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-fbsvc@carsapp-808ef.iam.gserviceaccount.com",
  "client_id": "115736574943423636437",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-fbsvc%40carsapp-808ef.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
